<h2><span th:utext="#{confirmation.success}">Order Confirmation</span></h2>
<h3><span th:utext="#{confirmation.orderNum}">Order Number #</span> - <span th:utext="${order.orderNumber}"></span></h3>
<p class="confirmation-note">
    <span th:utext="#{confirmation.confirmEmail.toBeSent(${order.customer.firstName},${order.customer.lastName},${order.customer.username})}"></span>
</p>

<!-- <th:block th:replace="~{checkout/partials/demoDisclaimer}"></th:block> -->